session-id: voip-7e07d8f0f5-20130327_175716
Task 12585: You are looking for and it should serve traditional food. You don't care about the price range. If there is no such venue how about korean type of food. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: traditional food
system: What part of town do you have in mind?
user: any
system: da vinci pizzeria is in the north part of town .
user: phone number
system: The phone number of da vinci pizzeria is 01223 351707 .
user: thank you good bye
